<!DOCTYPE html>
<html>
    <head>
        <title>Project Page</title>
    </head>
    <body>
        <h1>Project Section</h1>

        <a href="../index.html">Home</a>
        <a href="../contact.html">| Contacts</a>
		<a href="project1/project.html">| Projects1</a>
        <p>This is the Project Section</p>
        <br>
        <img src="https://external-preview.redd.it/Ly30V2nvxKiMljfxjGQWXyf2imdLdUu7XycE1pDAe1k.jpg?width=640&crop=smart&auto=webp&s=6a7f7a1c74e4618cd552dea6c17613beefe8987e" width="30%">

    </body>
</html>